2007-06-13 12:36  Helmut Schaa <hschaa@suse.de>

	* configure.in.in: Add check for LEAP related functions

2007-06-13 12:34  Helmut Schaa <hschaa@suse.de>

	* src/knetworkmanager-dialogfab.cpp,
	  src/knetworkmanager-encryption.cpp: Disable LEAP support during
	  configure if the required functions are missing

2007-06-13 10:12  Helmut Schaa <hschaa@suse.de>

	* src/cryptowidget.ui, src/knetworkmanager-dialogfab.cpp,
	  src/knetworkmanager-encryption.cpp,
	  src/knetworkmanager-encryption.h: Add LEAP support (patch by
	  Stefan Skotte <sfs@enhance-it.dk>)

2007-06-11 15:41  scripty

	* src/eventsrc, src/knetworkmanager.desktop,
	  src/knetworkmanager_plugin.desktop,
	  src/knetworkmanager_vpnplugin.desktop,
	  vpn-plugins/openvpn/knetworkmanager_openvpn.desktop,
	  vpn-plugins/pptp/knetworkmanager_pptp.desktop,
	  vpn-plugins/vpnc/knetworkmanager_vpnc.desktop: SVN_SILENT made
	  messages (.desktop file)

2007-06-06 14:17  Helmut Schaa <hschaa@suse.de>

	* vpn-plugins/vpnc/src/knetworkmanager-vpnc.cpp: Fix password order

2007-06-06 12:50  Helmut Schaa <hschaa@suse.de>

	* src/knetworkmanager-settings.cpp,
	  src/knetworkmanager-vpnconnectionsdialog.cpp,
	  src/knetworkmanager-vpnconnectionsdialog.h: Fix updating of the
	  vpn list

2007-06-06 09:36  Helmut Schaa <hschaa@suse.de>

	* configure.in.in, src/cryptowidget.ui,
	  src/knetworkmanager-dialogfab.cpp,
	  src/knetworkmanager-dialogfab.h,
	  src/knetworkmanager-encryption.cpp,
	  src/knetworkmanager-encryption.h: Add phase2 authentication
	  support (patch by Jernej Kos <kostko@unimatrix-one.org>)

2007-06-04 13:49  Helmut Schaa <hschaa@suse.de>

	* src/activation.ui, src/cryptowidget.ui, src/errormsg.ui,
	  src/generalsettings.ui, src/manageconnections.ui,
	  src/unknownservice.ui: Remove include hints from ui files

2007-06-02 14:47  helio

	* .: - Moving keg network app for branches...

2007-06-02 06:47  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-05-30 09:39  Helmut Schaa <hschaa@suse.de>

	* : Show VPN connections only if accepted by NetworkManager

2007-05-21 12:02  Helmut Schaa <hschaa@suse.de>

	* : Fix build for builddir != srcdir (patch from Michael Biebl
	  <biebl@teco.edu>)

2007-05-16 09:19  Helmut Schaa <hschaa@suse.de>

	* : Remove debug output

2007-05-14 13:57  Helmut Schaa <hschaa@suse.de>

	* : Clean up libnl related headers

2007-05-14 11:28  Helmut Schaa <hschaa@suse.de>

	* : increase version to 0.2

2007-05-11 11:14  Helmut Schaa <hschaa@suse.de>

	* : move signal and slot handling to knetworkmanager-nminfo.cpp

2007-05-11 11:12  Helmut Schaa <hschaa@suse.de>

	* : Get rid of the "keyStored" flag. Use asynchronous approach for
	  key
	  restoration.

2007-05-11 11:12  Helmut Schaa <hschaa@suse.de>

	* : Restore keys using the asynchronous approach. Get rid of the
	  "keyStored"
	  flag.

2007-05-11 11:10  Helmut Schaa <hschaa@suse.de>

	* : Add new class PassphraseRequest to allow handling of multiple
	  requests
	  as needed for asynchronous TDEWallet access.

2007-05-11 11:09  Helmut Schaa <hschaa@suse.de>

	* : While KNM waits for a key do not show any active options in the
	  contextMenu, only "cancel".

2007-05-11 11:08  Helmut Schaa <hschaa@suse.de>

	* : Added methods for setting and getting whether KNM waits for a
	  key from
	  TDEWallet. Make the State class a singelton.

2007-05-11 11:06  Helmut Schaa <hschaa@suse.de>

	* : Add new class CredentialsRequest which uses the asynchonous
	  interface to
	  TDEWallet.

2007-05-11 11:05  Helmut Schaa <hschaa@suse.de>

	* : Use the getInstance method to create a singelton "State" object
	  instead
	  of new.

2007-05-11 11:03  Helmut Schaa <hschaa@suse.de>

	* : Allow multiple key requests (as needed for asynchronous TDEWallet
	  access)

2007-05-11 11:02  Helmut Schaa <hschaa@suse.de>

	* : Use the asynchonous interface to TDEWallet

2007-05-07 12:57  Helmut Schaa <hschaa@suse.de>

	* : Avoid crash when using "connect to a new wireless network"
	  which is already
	  in the list of available networks.

2007-05-06 06:32  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-05-01 08:42  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-04-10 14:57  Helmut Schaa <hschaa@suse.de>

	* : Set X-DCOP-ServiceType=Unique refering to the
	  KUniqueApplication class reference

2007-04-10 13:53  Helmut Schaa <hschaa@suse.de>

	* : Added more vpnc options supported by NetworkManager 0.6.5

2007-04-07 06:23  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-04-04 15:14  Helmut Schaa <hschaa@suse.de>

	* : Show wpa-eap and wpa-psk according to the networks capabilities

2007-04-04 12:17  Helmut Schaa <hschaa@suse.de>

	* : Fix TDEWallet access when using wpa-eap

2007-04-04 11:15  Helmut Schaa <hschaa@suse.de>

	* : - Fix storing of wpa-eap keys
	  - Fix storing of network data if connected via "connect to other
	  ..." option

2007-04-04 09:32  Helmut Schaa <hschaa@suse.de>

	* : Fix whitespaces

2007-04-02 14:19  Helmut Schaa <hschaa@suse.de>

	* : - New dialog which centralises all configuration options
	  - Allow to store keys unencrypted in configfile instead of
	  TDEWallet
	  - Option to change autostart behaviour (based on a patch from
	  Michael Biebl <biebl@teco.edu>)

2007-04-01 06:11  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-03-26 14:26  Helmut Schaa <hschaa@suse.de>

	* : Disable unused fields when setting up a WPA EAP connection

2007-03-26 13:28  Helmut Schaa <hschaa@suse.de>

	* : Add possibility to set the OpenVPN port

2007-03-09 10:46  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-03-09 08:14  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-03-08 12:12  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-03-08 10:10  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-03-07 13:41  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-03-05 11:33  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-21 10:25  Helmut Schaa <hschaa@suse.de>

	* : Include moc files

2007-02-21 10:07  Helmut Schaa <hschaa@suse.de>

	* : Fix some issues causing compiler warnings

2007-02-21 09:56  Helmut Schaa <hschaa@suse.de>

	* : Remove unneeded includes, move includes to sourcefile where
	  applicable.

2007-02-21 09:19  Helmut Schaa <hschaa@suse.de>

	* : Do not allow to import VPN connections without having an
	  appropriate
	  plugin. Start Gnome VPN configuration applet when connection
	  without
	  native plugin is being edited.

2007-02-20 14:30  Helmut Schaa <hschaa@suse.de>

	* : Do not calculate rx and tx rates when getting interface
	  statistics the
	  first time

2007-02-20 11:19  Helmut Schaa <hschaa@suse.de>

	* : Use KActiveLabel instead of QLabel in ConnectionInfoWidget to
	  allow
	  selecting and copying values.

2007-02-20 10:33  Helmut Schaa <hschaa@suse.de>

	* : Clean up connectioninfo dialog when no device is active

2007-02-20 10:11  Helmut Schaa <hschaa@suse.de>

	* : Calculate sizeHint for ConnectionInfoWidget to avoid scrolling
	  in the
	  tabbar

2007-02-20 09:12  Helmut Schaa <hschaa@suse.de>

	* : Leftclick on the tray icon opens the connectioninfo dialog
	  instead of
	  the context menu.

2007-02-19 16:23  Helmut Schaa <hschaa@suse.de>

	* : Use VPN service name from plugininfo when available

2007-02-19 10:55  Helmut Schaa <hschaa@suse.de>

	* : Run one check per dependent package and show a warning when knm
	  will not be built.

2007-02-17 12:35  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-15 12:24  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-13 11:30  Helmut Schaa <hschaa@suse.de>

	* : Show Rx and Tx rates in connectioninfo dialog.

2007-02-13 10:12  Helmut Schaa <hschaa@suse.de>

	* : Preselect first available VPN service. Fix enabling and
	  disabling of the
	  name textbox due to the availability of the plugin.

2007-02-13 09:52  Helmut Schaa <hschaa@suse.de>

	* : clean up VPN widgets, fix taborder in openvpn

2007-02-12 12:14  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-09 10:51  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-08 10:51  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-07 10:56  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-06 09:58  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-06 09:50  Helmut Schaa <hschaa@suse.de>

	* : Fix tooltip for device

2007-02-06 09:46  Helmut Schaa <hschaa@suse.de>

	* : Use the object path for identification of the selected network
	  and
	  device. Fixes b.n.c bug #231202.

2007-02-05 10:34  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-02 10:52  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-02-01 20:01  danimo

	* : forgot this one

2007-02-01 19:58  danimo

	* : capitalize, looks a lot better now (patch found while browsing
	  ubuntu diffs)
	  CCMAIL:thoenig@suse.de

2007-01-26 14:09  Helmut Schaa <hschaa@suse.de>

	* : Initialization of _vpnList and _vpnServiceList in the
	  constructor

2007-01-26 10:58  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-01-26 09:42  Helmut Schaa <hschaa@suse.de>

	* : Fix crash when closing knetworkmanager and no VPN service is
	  available

2007-01-25 10:37  Helmut Schaa <hschaa@suse.de>

	* : Fix moving networks from untrusted group to trusted group

2007-01-24 15:04  Helmut Schaa <hschaa@suse.de>

	* : Do cancel if the appropriate button is pressed in the external
	  gtk
	  authentication helper

2007-01-24 09:52  Helmut Schaa <hschaa@suse.de>

	* : add icon for dialup menu entry

2007-01-24 08:11  Helmut Schaa <hschaa@suse.de>

	* : Fix a few memory leaks and initialize member variables

2007-01-23 14:27  Helmut Schaa <hschaa@suse.de>

	* : Fixed menu caption a second time (Timo is a nitpicker)

2007-01-23 14:11  Helmut Schaa <hschaa@suse.de>

	* : Fixed menu title "Show Connection Info..."

2007-01-23 13:56  Helmut Schaa <hschaa@suse.de>

	* : add a dialog for showing information about the current
	  connection

2007-01-20 10:43  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-01-17 10:56  scripty

	* : SVN_SILENT made messages (.desktop file)

2007-01-11 13:58  Helmut Schaa <hschaa@suse.de>

	* : fixed my e-mail address over again

2007-01-11 13:56  Helmut Schaa <hschaa@suse.de>

	* : Fixed my e-mail address

2007-01-09 13:36  Helmut Schaa <hschaa@suse.de>

	* : - show error message when connecting to a network fails
	  - show nice icons in activation stage dialog

2007-01-09 11:27  Timo Hoenig <thoenig@suse.de>

	* : Use dbus_bool_t rather than bool (b.n.c #227406)

2007-01-09 11:25  Timo Hoenig <thoenig@suse.de>

	* : Disable session management (patch by Lubos Lunak
	  <l.lunak@kde.org>, b.n.c #206641)

2007-01-03 13:54  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-29 13:41  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-22 13:47  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-21 14:27  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-20 13:38  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-18 13:44  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-17 14:01  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-17 12:12  bram

	* : SVN_SILENT: fixuifiles

2006-12-16 13:51  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-15 13:41  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-14 14:00  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-13 15:38  Helmut Schaa <hschaa@suse.de>

	* : use TDEProcess instead of KShellProcess which is deprecated

2006-12-13 15:24  Helmut Schaa <hschaa@suse.de>

	* : build vpn plugins if the appropriate service is installed

2006-12-13 15:23  Helmut Schaa <hschaa@suse.de>

	* : add Makefile.am for builing the plugins

2006-12-13 15:23  Helmut Schaa <hschaa@suse.de>

	* : add pptp plugin

2006-12-13 15:22  Helmut Schaa <hschaa@suse.de>

	* : add vpnc plugin

2006-12-13 15:22  Helmut Schaa <hschaa@suse.de>

	* : add openvpn plugin

2006-12-13 15:22  Helmut Schaa <hschaa@suse.de>

	* : new subdir for the VPN plugins

2006-12-13 15:20  Helmut Schaa <hschaa@suse.de>

	* : Add all new files to the Makefile

2006-12-13 15:20  Helmut Schaa <hschaa@suse.de>

	* : make use of the new vpn connection managment

2006-12-13 15:18  Helmut Schaa <hschaa@suse.de>

	* : integrate the pluginmanager

2006-12-13 15:16  Helmut Schaa <hschaa@suse.de>

	* : -add missing headers
	  -fix compiler warnings

2006-12-13 15:15  Helmut Schaa <hschaa@suse.de>

	* : use VPN service identifier instead of VPN service name

2006-12-13 15:14  Helmut Schaa <hschaa@suse.de>

	* : Add function for setting failed signals for VPN connections

2006-12-13 15:13  Helmut Schaa <hschaa@suse.de>

	* : Add function for setting failed signals for VPN connections

2006-12-13 15:12  Helmut Schaa <hschaa@suse.de>

	* : Dispatch signals indicating VPN connection failure

2006-12-13 15:11  Helmut Schaa <hschaa@suse.de>

	* : -Make use of the new dialogs for managing VPN connections
	  -If NM does not provide the speed property for a network show the
	  speed
	  property of the device instead

2006-12-13 15:09  Helmut Schaa <hschaa@suse.de>

	* : Add storage management for vpn connections
	  Check for the existence of keys before accessing them in TDEWallet

2006-12-13 15:05  Helmut Schaa <hschaa@suse.de>

	* : Add dialogs for managing VPN connections

2006-12-13 15:02  Helmut Schaa <hschaa@suse.de>

	* : Add Authentication dialog for VPN connections

2006-12-13 15:01  Helmut Schaa <hschaa@suse.de>

	* : Add definitions for the VPN plugin interface

2006-12-13 15:00  Helmut Schaa <hschaa@suse.de>

	* : Add ui files for use with the new vpn plugin management

2006-12-13 14:57  Helmut Schaa <hschaa@suse.de>

	* : add knetworkmanager_plugin.desktop which provides info on how
	  plugins have to look like

2006-12-13 14:51  Helmut Schaa <hschaa@suse.de>

	* : Add pluginmanager and base class for plugins

2006-12-13 14:02  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-12 13:40  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-12-11 15:39  mueller

	* : move knetworkmanager to extragear

2006-12-10 13:51  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-11-27 14:09  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-11-26 16:04  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-11-21 22:21  Timo Hoenig <thoenig@suse.de>

	* : Add Helmut Schaa to the list of authors

2006-11-21 16:21  Timo Hoenig <thoenig@suse.de>

	* : add new ui file errormsg.ui

2006-11-21 16:04  Timo Hoenig <thoenig@suse.de>

	* : Add Helmut Schaa <hschaa@suse.de> to the list of authors

2006-11-21 16:02  Timo Hoenig <thoenig@suse.de>

	* : Respect UTF-8 for VPN connection properties, patch by Helmut
	  Schaa

2006-11-21 15:59  Timo Hoenig <thoenig@suse.de>

	* : Show overlay image (lock) for active VPN connections in the
	  tray, patch by Helmut Schaa

2006-11-21 15:26  Timo Hoenig <thoenig@suse.de>

	* : Make notifications look pretty, patch by Helmut Schaa

2006-11-20 13:15  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-11-06 14:21  Timo Hoenig <thoenig@suse.de>

	* : Don't call deserialize on encryption object to avoid warnings
	  of libnm-util

2006-11-01 17:40  Timo Hoenig <thoenig@suse.de>

	* : feed TDEProcess properly

2006-10-29 12:13  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-10-20 11:40  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-10-18 11:46  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-10-01 11:49  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-09-26 06:06  Timo Hoenig <thoenig@suse.de>

	* : Revert r586726: We need removed network objects until we
	  persist the data.

2006-09-25 06:56  Timo Hoenig <thoenig@suse.de>

	* : Ignore signal from NetworkManager if its state did not change
	  (b.n.c #165275)

2006-09-24 18:42  Timo Hoenig <thoenig@suse.de>

	* : Notify NetworkManager about user interaction in order to
	  temporarily decrease the scan interval for wireless networks.

2006-09-23 07:36  Timo Hoenig <thoenig@suse.de>

	* : Add some news.

2006-09-22 17:50  Timo Hoenig <thoenig@suse.de>

	* : Don't add a separator if dial up is not supported (Patch by
	  Valentine Sinitsyn)

2006-09-22 13:29  Timo Hoenig <thoenig@suse.de>

	* : Fix version string for about dialog.

2006-09-21 16:32  Timo Hoenig <thoenig@suse.de>

	* : Refuse to show 'Configure Dial-Up Connections' if no
	  configuration tool is available.

2006-09-21 16:31  Timo Hoenig <thoenig@suse.de>

	* : Add distribution detection to ease distribution specific code
	  within NetworkManager, cleanups

2006-09-21 13:23  Timo Hoenig <thoenig@suse.de>

	* : Call restore functions with version tag. Don't tag each network
	  with version info. Write version tag on quit.

2006-09-21 13:22  Timo Hoenig <thoenig@suse.de>

	* : Remove obsolete comments.

2006-09-21 09:11  Timo Hoenig <thoenig@suse.de>

	* : Remove networkstatus hack.

2006-09-20 15:13  Timo Hoenig <thoenig@suse.de>

	* : Persist networks stored with the old scheme on first start

2006-09-20 13:28  Timo Hoenig <thoenig@suse.de>

	* : Add Valentine Sinitsyn <e_val@inbox.ru> to the list of authors

2006-09-20 13:27  Timo Hoenig <thoenig@suse.de>

	* : Update

2006-09-20 13:27  Timo Hoenig <thoenig@suse.de>

	* : Update

2006-09-20 13:27  Timo Hoenig <thoenig@suse.de>

	* :

2006-09-20 13:26  Timo Hoenig <thoenig@suse.de>

	* : Enhance acquirePassphrase (). Patch by Valentine Sinitsyn
	  <e_val@inbox.ru>

2006-09-20 13:26  Timo Hoenig <thoenig@suse.de>

	* : Add hint why keyStored is set to true

2006-09-20 13:24  Timo Hoenig <thoenig@suse.de>

	* : Make sure that updating KNetworkManager does not require the
	  user to enter all networks and passphrases again

2006-09-20 13:23  Timo Hoenig <thoenig@suse.de>

	* : Make sure that updating KNetworkManager does not require the
	  user to enter all networks and passphrases again

2006-09-20 13:22  Timo Hoenig <thoenig@suse.de>

	* : Remove FIXME, add TODO

2006-09-20 13:21  Timo Hoenig <thoenig@suse.de>

	* : Update error message, add new Device if not prestent in
	  DeviceStore

2006-09-20 13:19  Timo Hoenig <thoenig@suse.de>

	* : Keep networks in sync. Patch by Valentine Sinitsyn
	  <e_val@inbox.ru>

2006-09-20 13:18  Timo Hoenig <thoenig@suse.de>

	* : Don't leak. Patch by Valentine Sinitsyn <e_val@inbox.ru>

2006-09-20 13:17  Timo Hoenig <thoenig@suse.de>

	* : add TODO

2006-09-20 13:13  Timo Hoenig <thoenig@suse.de>

	* : The DeviceStore is not used in this function

2006-09-20 13:12  Timo Hoenig <thoenig@suse.de>

	* : Keep network objects synced. Patch by Valentine Sinitsyn
	  <e_val@inbox.ru>

2006-09-20 13:09  Timo Hoenig <thoenig@suse.de>

	* : Avoid flickering of the tray icon. Patch by Valentine Sinitsyn
	  <e_val@inbox.ru>

2006-09-20 13:05  Timo Hoenig <thoenig@suse.de>

	* : add define for KNetworkManager version to configure.in.in

2006-09-20 13:02  Timo Hoenig <thoenig@suse.de>

	* : write version tag to config, remove dummy strings

2006-09-19 07:32  Timo Hoenig <thoenig@suse.de>

	* : s/D-BUS/D-Bus

2006-08-22 11:34  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-08-17 16:18  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-08-14 09:18  Timo Hoenig <thoenig@suse.de>

	* : Add Valentine Sinitsyn to the list of authors

2006-08-14 09:17  Timo Hoenig <thoenig@suse.de>

	* : keep network objects in sync with storage \(patch by Valentine
	  Sinitsyn\)

2006-08-14 09:16  Timo Hoenig <thoenig@suse.de>

	* : cleanup

2006-08-14 09:16  Timo Hoenig <thoenig@suse.de>

	* : improve TDEWallet integration and sync of network storage \(patch
	  by Valentine Sinitsyn\)

2006-08-14 09:15  Timo Hoenig <thoenig@suse.de>

	* : improve storage of networks \(patch by Valentine Sinitsyn\)

2006-08-14 09:13  Timo Hoenig <thoenig@suse.de>

	* : improve network storage \(patch by Valentine Sinitsyn\),
	  cleanup

2006-08-14 09:12  Timo Hoenig <thoenig@suse.de>

	* : improve storage of networks \(patch by Valentine Sinitsyn\)

2006-08-14 09:09  Timo Hoenig <thoenig@suse.de>

	* : keep network objects in sync with storage \(patch by Valentine
	  Sinitsyn\), cleanup

2006-08-14 09:08  Timo Hoenig <thoenig@suse.de>

	* : cleanup

2006-08-14 09:07  Timo Hoenig <thoenig@suse.de>

	* : improve AcquirePasswordDialog \(patch by Valentine Sinitsyn\),
	  cleanup

2006-08-14 09:06  Timo Hoenig <thoenig@suse.de>

	* : typo

2006-08-14 09:06  Timo Hoenig <thoenig@suse.de>

	* : cleanup

2006-08-14 09:05  Timo Hoenig <thoenig@suse.de>

	* : improve TDEWallet integration \(patch by Valentine Sinitsyn\)

2006-07-11 10:12  Timo Hoenig <thoenig@suse.de>

	* : persist settings (wireless enabled and offline mode) and
	  restore those on start-up.

2006-07-01 15:24  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-06-28 13:34  Timo Hoenig <thoenig@suse.de>

	* : improve system tray for active dial up connections

2006-06-28 12:14  Timo Hoenig <thoenig@suse.de>

	* : drop obsolete and inactive code

2006-06-28 12:09  Timo Hoenig <thoenig@suse.de>

	* : drop debug printf

2006-06-28 12:08  Timo Hoenig <thoenig@suse.de>

	* : drop absolute path to binary

2006-06-24 15:24  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-06-12 15:37  Timo Hoenig <thoenig@suse.de>

	* : reflect status of dial-up connection in the system tray

2006-05-30 09:30  Timo Hoenig <thoenig@suse.de>

	* : update webpage URL

2006-05-28 14:59  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-05-24 14:53  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-05-23 14:41  Will Stephenson <wstephenson@suse.de>

	* : Show 22x22px tray icons

2006-05-22 11:35  Timo Hoenig <thoenig@suse.de>

	* : Show special icon for ad-hoc networks to allow users to
	  distinguish such from managed networks.

2006-05-16 14:48  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-05-09 14:56  Will Stephenson <wstephenson@suse.de>

	* : The icons are now really 22 px wide

2006-05-08 14:05  Will Stephenson <wstephenson@suse.de>

	* : Disable notifications by default

2006-04-27 10:32  Timo Hoenig <thoenig@suse.de>

	* : Use setter functions when restoring wireless networks from
	  storage (b.n.c #166913)

2006-04-25 12:09  Timo Hoenig <thoenig@suse.de>

	* : Patch by Michael Biebl <biebl@teco.edu>: Add item "Configure
	  Notifications" to the options menu

2006-04-25 12:07  Timo Hoenig <thoenig@suse.de>

	* : Patch by Michael Biebl <biebl@teco.edu>: remove
	  $\(shelldesktop_DATA\) from EXTRA_DIST to provide compatiblity
	  with automake < 1.9

2006-04-25 11:45  Timo Hoenig <thoenig@suse.de>

	* : update artwork with icons from Jimmac <jimmac@ximian.com>,
	  remove unused icon

2006-04-24 12:47  Will Stephenson <wstephenson@suse.de>

	* : Ugly fix for Novell #165907, route the dcop information path
	  via KNM to
	  kded networkstatus, instead of direct, as KNM knows if NM has no
	  devices
	  to configure and is still saying DISCONNECTED.
	  
	  Revert as soon as a libknetworkmanager (SOLID) is written, so
	  kded can
	  make this decision locally.

2006-04-20 14:44  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-04-17 14:56  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-04-15 14:27  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-04-09 14:38  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-04-03 16:49  Will Stephenson <wstephenson@suse.de>

	* : Follow the XDG desktop file spec, patch courtesy of Michael
	  Biebl <mbiebl@gmail.com>
	  CCMAIL: mbiebl@gmail.com

2006-04-03 16:43  mueller

	* : make it compile

2006-04-03 15:34  Timo Hoenig <thoenig@suse.de>

	* : fallback to the device's signal strength and don't show zero
	  frequency if information is not provided by NM

2006-04-03 14:29  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-04-03 13:28  Timo Hoenig <thoenig@suse.de>

	* : only show bandwidth if available, simplyfications

2006-04-03 13:27  Timo Hoenig <thoenig@suse.de>

	* : shortest is best

2006-04-03 13:22  Timo Hoenig <thoenig@suse.de>

	* : revert parts of r524612: do not use QCString, set vendor and
	  product strings to "unknown" if HAL can not provide information

2006-04-03 13:19  Timo Hoenig <thoenig@suse.de>

	* : revert parts of r524612: do not use QCString, proper replies if
	  no networks are VPN connections are stored

2006-03-31 14:31  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-03-31 13:36  danimo

	* : there is no just reason to hardcode a path that is in $PATH
	  anyway

2006-03-30 19:32  Will Stephenson <wstephenson@suse.de>

	* : Fix build with -DTQT_NO_ASCII_CAST, replace a few char *'s with
	  QCString

2006-03-30 14:55  scripty

	* : SVN_SILENT made messages (.desktop file)

2006-03-30 13:49  hasso

	* : Better layout.

2006-03-30 11:26  coolo

	* : streamline configure run of kdereview

2006-03-30 11:06  coolo

	* : create_svnignore -r

2006-03-30 11:04  coolo

	* : some more makefile fixes

2006-03-30 10:58  coolo

	* : - removing documentation that only says it doesn't say anything
	  - fixing place in kdereview

2006-03-30 09:29  Timo Hoenig <thoenig@suse.de>

	* : return QStringList for Network::getEncryptionProtocol as
	  multiple encryption protocols for one and the same network might
	  be applicable

2006-03-29 15:21  Timo Hoenig <thoenig@suse.de>

	* : update bugzilla URL

2006-03-29 14:56  Will Stephenson <wstephenson@suse.de>

	* : initial import of KNetworkManager to KDE SVN. You need
	  NetworkManager 0.6.2 to use this.

2006-03-29 13:29  Will Stephenson <wstephenson@suse.de>

	* : Make dir for knetworkmanager, using import in-place technique.

